select
   dc1.nr01 as dc_nr01,
   dc1.p01  as dc_p01,
   dc1.p02 as dc_p02,
   dc1.p03 as dc_p03,
   dc1.p04 as dc_p04,
   dc1.p05 as dc_p05,
   dc1.p06 as dc_p06,
   dc0.p01 as dc_vp05,
   dc0.p03 as dc_vp051,
   us0.p100 as dc_vp04
FROM dc1
LEFT JOIN dc0 ON dc0.nr01=dc1.p05
LEFT JOIN us0 ON us0.p01=dc1.p04
WHERE dc1.p01={nnr01};